<?php
namespace app\admin\controller\order;
use app\admin\controller\AuthController;
use app\models\order\Level as LevelModel;
use think\facade\Route as Url;
use crmeb\services\{
    UtilService as Util
};
class Level extends AuthController
{
    public function index()
    {
        $where = Util::getMore([
            ['data', ''],
            ['key', ''],
            ['paid',-1],
        ], $this->request);
        $where['data'] = trim($where['data']);
        $this->assign('where', $where);
        $this->assign(LevelModel::orderlist($where));
        return $this->fetch();
    }
}